## rust-psl-types 2.0.11

=== debian/changelog ===
rust-psl-types (2.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package psl-types 2.0.11 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 09:27:40 +0000

rust-psl-types (2.0.10-1) unstable; urgency=medium

  * Package psl-types 2.0.10 from crates.io using debcargo 2.5.0

 -- Pierre-Antoine Guardiolle <pag@viridit.com>  Sat, 27 Aug 2022 12:14:44 +0200
