=== debian/control ===
Source: rust-psl-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Pierre-Antoine Guardiolle <pag@viridit.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/psl-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/psl-types
Rules-Requires-Root: no

Package: librust-psl-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-psl-types+default-dev (= ${binary:Version}),
 librust-psl-types-2-dev (= ${binary:Version}),
 librust-psl-types-2+default-dev (= ${binary:Version}),
 librust-psl-types-2.0-dev (= ${binary:Version}),
 librust-psl-types-2.0+default-dev (= ${binary:Version}),
 librust-psl-types-2.0.11-dev (= ${binary:Version}),
 librust-psl-types-2.0.11+default-dev (= ${binary:Version})
Description: Common types for the public suffix implementation crates - Rust source code
 This package contains the source for the Rust psl-types crate, packaged by
 debcargo for use with cargo and dh-cargo.
