=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test psl-types 2.0.11 --all-targets --all-features
Features: test-name=rust-psl-types:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psl-types 2.0.11 --all-targets 
Features: test-name=librust-psl-types-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test psl-types 2.0.11 --all-targets --no-default-features
Features: test-name=librust-psl-types-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
